package org.xyzh.common.vo;

import org.xyzh.common.dto.BaseDTO;
import org.xyzh.common.dto.study.TbCourse;
import org.xyzh.common.dto.study.TbCourseTag;
import org.xyzh.common.vo.ChapterVO;

import java.util.List;

public class CourseVO extends BaseDTO{
    private static final long serialVersionUID = 1L;

    private TbCourse course;
    private List<ChapterVO> courseChapters;
    private List<TbCourseTag> courseTags;


    public TbCourse getCourse() {
        return course;
    }
    public void setCourse(TbCourse course) {
        this.course = course;
    }
    public List<ChapterVO> getCourseChapters() {
        return courseChapters;
    }
    public void setCourseChapters(List<ChapterVO> courseChapters) {
        this.courseChapters = courseChapters;
    }
    public List<TbCourseTag> getCourseTags() {
        return courseTags;
    }
    public void setCourseTags(List<TbCourseTag> courseTags) {
        this.courseTags = courseTags;
    }


    
}
